[Solved] ambient-mixer.com

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

User avatar
biopsin
Moonbather
Moonbather
Posts: 53
Joined: 2016-02-07, 17:15

[Solved] ambient-mixer.com

Unread post by biopsin » 2019-07-07, 09:10

Hi,
need confirmation from couple of you before I contact the webmaster of ambient-mixer.com

Upon loading a mixer a dialog appear
[ Please use a recent browser in order to play the sounds. ]

test : https://other-atmospheres.ambient-mixer ... ds-to-you-

I have testet a handfull of overrides, but nothing takes.
The site was working fine with earlier Pale Moon version (pre UXP)
Just want to rule out local issue first.
Thank you.
Last edited by biopsin on 2019-07-07, 13:11, edited 1 time in total.
voidlinux_x64 glibc-2.30 / Palemoon (latest release) (gcc-9.2)

vannilla
Astronaut
Astronaut
Posts: 697
Joined: 2018-05-05, 13:29

Re: [issue] ambient-mixer.com

Unread post by vannilla » 2019-07-07, 12:03

Works fine for me.
I didn't actually try to use the mixer or anything like that, but I get no messages about outdated browsers.
I use the native user agent (Preferences > Advanced > General > Compatibility set to Native).

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 24876
Joined: 2011-08-28, 17:27
Location: 58°2'16"N 14°58'31"E
Contact:

Re: [issue] ambient-mixer.com

Unread post by Moonchild » 2019-07-07, 12:23

No problems at all. Can't reproduce.
Are you using any "privacy" extensions that manipulate the user agent string presented to websites?
"If you want to build a better world for yourself, you have to be willing to build one for everybody." -- Coyote Osborne
Image

User avatar
biopsin
Moonbather
Moonbather
Posts: 53
Joined: 2016-02-07, 17:15

Re: [solved] ambient-mixer.com

Unread post by biopsin » 2019-07-07, 13:08

EDIT: dom.workers.enabled;true (was set to false)

so it's local and I don't use any "privacy" extensions.
Guess I'll have to review a setting somewhere in about:config.
Thank you for your time and test.

Error log gives:
Timestamp: 2019-07-07 14:53:57
Warning: Use of getPreventDefault() is deprecated. Use defaultPrevented instead.
Source File: https://static.ambient-mixer.com/static ... on=2c32cce
Line: 2

Timestamp: 2019-07-07 14:53:58
Error: [Exception... "Component returned failure code: 0x80004002 (NS_NOINTERFACE) [nsIWebProgress.DOMWindow]" nsresult: "0x80004002 (NS_NOINTERFACE)" location: "JS frame :: chrome://browser/content/browser.js :: onStateChange :: line 9976" data: no]
voidlinux_x64 glibc-2.30 / Palemoon (latest release) (gcc-9.2)

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 24876
Joined: 2011-08-28, 17:27
Location: 58°2'16"N 14°58'31"E
Contact:

Re: [Solved] ambient-mixer.com

Unread post by Moonchild » 2019-07-07, 16:11

Web workers are an essential part of (especially interactive) websites, even more so if they perform intense calculations (audio mixing is such a thing).
Why did you disable them?
"If you want to build a better world for yourself, you have to be willing to build one for everybody." -- Coyote Osborne
Image

User avatar
biopsin
Moonbather
Moonbather
Posts: 53
Joined: 2016-02-07, 17:15

Re: [Solved] ambient-mixer.com

Unread post by biopsin » 2019-07-07, 16:37

mm, not intentionally.. either I or cat stepped on enterkey lol :wave:
voidlinux_x64 glibc-2.30 / Palemoon (latest release) (gcc-9.2)

Post Reply